<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="..\packages\EntityFramework.6.4.4\build\EntityFramework.props" Condition="Exists('..\packages\EntityFramework.6.4.4\build\EntityFramework.props')" />
  <Import Project="..\packages\SQLite.3.13.0\build\net45\SQLite.props" Condition="Exists('..\packages\SQLite.3.13.0\build\net45\SQLite.props')" />
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{4B79F229-957A-4050-B770-6BFCEB4FEE28}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>HSUCO_Cargo_Garage_Operation_Program</RootNamespace>
    <AssemblyName>HSUCO_Cargo_Garage_Operation_Program</AssemblyName>
    <TargetFrameworkVersion>v4.7.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>false</Deterministic>
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>Resources\free-icon-trucks-8552082.ico</ApplicationIcon>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.4.4\lib\net45\EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework.SqlServer, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.4.4\lib\net45\EntityFramework.SqlServer.dll</HintPath>
    </Reference>
    <Reference Include="MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a, processorArchitecture=MSIL">
      <HintPath>..\packages\MetroModernUI.1.4.0.0\lib\net\MetroFramework.dll</HintPath>
    </Reference>
    <Reference Include="MetroFramework.Design, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a, processorArchitecture=MSIL">
      <HintPath>..\packages\MetroModernUI.1.4.0.0\lib\net\MetroFramework.Design.dll</HintPath>
    </Reference>
    <Reference Include="MetroFramework.Fonts, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a, processorArchitecture=MSIL">
      <HintPath>..\packages\MetroModernUI.1.4.0.0\lib\net\MetroFramework.Fonts.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Office.Interop.Excel, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Office.Interop.Excel.15.0.4795.1001\lib\net20\Microsoft.Office.Interop.Excel.dll</HintPath>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </Reference>
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
    <Reference Include="System" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.SQLite, Version=1.0.117.0, Culture=neutral, PublicKeyToken=db937bc2d44ff139, processorArchitecture=MSIL">
      <HintPath>..\packages\Stub.System.Data.SQLite.Core.NetFramework.1.0.117.0\lib\net46\System.Data.SQLite.dll</HintPath>
    </Reference>
    <Reference Include="System.Data.SQLite.EF6, Version=1.0.117.0, Culture=neutral, PublicKeyToken=db937bc2d44ff139, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Data.SQLite.EF6.1.0.117.0\lib\net46\System.Data.SQLite.EF6.dll</HintPath>
    </Reference>
    <Reference Include="System.Data.SQLite.Linq, Version=1.0.117.0, Culture=neutral, PublicKeyToken=db937bc2d44ff139, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Data.SQLite.Linq.1.0.117.0\lib\net46\System.Data.SQLite.Linq.dll</HintPath>
    </Reference>
    <Reference Include="System.Xaml" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="WindowsBase" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="CustomForm\InsertResult.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="CustomForm\InsertResult.Designer.cs">
      <DependentUpon>InsertResult.cs</DependentUpon>
    </Compile>
    <Compile Include="CustomForm\LotsScreen.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="CustomForm\LotsScreen.Designer.cs">
      <DependentUpon>LotsScreen.cs</DependentUpon>
    </Compile>
    <Compile Include="CustomForm\Promotion.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="CustomForm\Promotion.Designer.cs">
      <DependentUpon>Promotion.cs</DependentUpon>
    </Compile>
    <Compile Include="CustomForm\Refund.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="CustomForm\Refund.Designer.cs">
      <DependentUpon>Refund.cs</DependentUpon>
    </Compile>
    <Compile Include="CustomForm\UpdateUserData.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="CustomForm\UpdateUserData.Designer.cs">
      <DependentUpon>UpdateUserData.cs</DependentUpon>
    </Compile>
    <Compile Include="CustomUserControl\ApplicantControl.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="CustomUserControl\ApplicantControl.Designer.cs">
      <DependentUpon>ApplicantControl.cs</DependentUpon>
    </Compile>
    <Compile Include="CustomUserControl\ListCertificate.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="CustomUserControl\ListCertificate.Designer.cs">
      <DependentUpon>ListCertificate.cs</DependentUpon>
    </Compile>
    <Compile Include="CustomUserControl\ListProceeds.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="CustomUserControl\ListProceeds.Designer.cs">
      <DependentUpon>ListProceeds.cs</DependentUpon>
    </Compile>
    <Compile Include="CustomUserControl\SettingControl.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="CustomUserControl\SettingControl.Designer.cs">
      <DependentUpon>SettingControl.cs</DependentUpon>
    </Compile>
    <Compile Include="CustomUserControl\Lot.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="CustomUserControl\Lot.Designer.cs">
      <DependentUpon>Lot.cs</DependentUpon>
    </Compile>
    <Compile Include="CustomUserControl\UserList.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="CustomUserControl\UserList.Designer.cs">
      <DependentUpon>UserList.cs</DependentUpon>
    </Compile>
    <Compile Include="CustomUserControl\WaitingList.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="CustomUserControl\WaitingList.Designer.cs">
      <DependentUpon>WaitingList.cs</DependentUpon>
    </Compile>
    <Compile Include="CustomUserControl\ApplicantList.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="CustomUserControl\ApplicantList.Designer.cs">
      <DependentUpon>ApplicantList.cs</DependentUpon>
    </Compile>
    <Compile Include="Database.cs" />
    <Compile Include="DataModel.cs" />
    <Compile Include="ExcelWrapper.cs" />
    <Compile Include="Extends.cs" />
    <Compile Include="Global.cs" />
    <Compile Include="Master.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Master.Designer.cs">
      <DependentUpon>Master.cs</DependentUpon>
    </Compile>
    <Compile Include="PrintFilingReceipt.cs" />
    <Compile Include="PrintCertificate.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="CustomForm\InsertResult.resx">
      <DependentUpon>InsertResult.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CustomForm\LotsScreen.resx">
      <DependentUpon>LotsScreen.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CustomForm\Promotion.resx">
      <DependentUpon>Promotion.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CustomForm\Refund.resx">
      <DependentUpon>Refund.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CustomForm\UpdateUserData.resx">
      <DependentUpon>UpdateUserData.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CustomUserControl\ApplicantControl.resx">
      <DependentUpon>ApplicantControl.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="CustomUserControl\ListCertificate.resx">
      <DependentUpon>ListCertificate.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CustomUserControl\ListProceeds.resx">
      <DependentUpon>ListProceeds.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CustomUserControl\SettingControl.resx">
      <DependentUpon>SettingControl.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CustomUserControl\Lot.resx">
      <DependentUpon>Lot.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CustomUserControl\UserList.resx">
      <DependentUpon>UserList.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CustomUserControl\WaitingList.resx">
      <DependentUpon>WaitingList.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CustomUserControl\ApplicantList.resx">
      <DependentUpon>ApplicantList.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Master.resx">
      <DependentUpon>Master.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <None Include="packages.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Resources\free-icon-trucks-8552082.ico" />
    <None Include="Resources\CargoMain.png" />
    <None Include="Resources\file_type_excel_icon_130611.png" />
    <Content Include="DevelopReadMe.txt" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>This project references NuGet package(s) that are missing on this computer. Use NuGet Package Restore to download them.  For more information, see http://go.microsoft.com/fwlink/?LinkID=322105. The missing file is {0}.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('..\packages\SQLite.3.13.0\build\net45\SQLite.props')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\SQLite.3.13.0\build\net45\SQLite.props'))" />
    <Error Condition="!Exists('..\packages\EntityFramework.6.4.4\build\EntityFramework.props')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\EntityFramework.6.4.4\build\EntityFramework.props'))" />
    <Error Condition="!Exists('..\packages\EntityFramework.6.4.4\build\EntityFramework.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\EntityFramework.6.4.4\build\EntityFramework.targets'))" />
    <Error Condition="!Exists('..\packages\Stub.System.Data.SQLite.Core.NetFramework.1.0.117.0\build\net46\Stub.System.Data.SQLite.Core.NetFramework.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Stub.System.Data.SQLite.Core.NetFramework.1.0.117.0\build\net46\Stub.System.Data.SQLite.Core.NetFramework.targets'))" />
  </Target>
  <Import Project="..\packages\EntityFramework.6.4.4\build\EntityFramework.targets" Condition="Exists('..\packages\EntityFramework.6.4.4\build\EntityFramework.targets')" />
  <Import Project="..\packages\Stub.System.Data.SQLite.Core.NetFramework.1.0.117.0\build\net46\Stub.System.Data.SQLite.Core.NetFramework.targets" Condition="Exists('..\packages\Stub.System.Data.SQLite.Core.NetFramework.1.0.117.0\build\net46\Stub.System.Data.SQLite.Core.NetFramework.targets')" />
</Project>